jQuery(document).ready(function($){


    //Translate Registration form missing labels
    $('.um-field-user_company label').text('الشركة ');
    $('.um-field-job_title label').text('الوظيفة ');
    

});